Paul Fenstermacher <PFenstermacher@xxxxxxxxxxxxx> wrote on Wed,
10 Dec 2014 13:15:35 GMT:

My Firefox just updated yesterday to 34.0.5 and after that I
could not connect to HMC's running 7.7.5 nor could I connect
to two different V7000 GUI's. Error message in all cases says

I believe FF 34 changed the default values for allowable
security setting and you need to use aboug:config to change the
setting for security.tls.version.min to 0 to re-enable accessing
the HMC with SSLv3 protocol.


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].